Bug 49897 - Dell WS530 System hang during Grub stage2
Dell WS530 System hang during Grub stage2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-24 17:27 EDT by Rogelio Noriega
Modified: 2015-01-07 18:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 21:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
grub.conf (282 bytes, text/plain)
2001-07-27 10:50 EDT, Rogelio Noriega
no flags Details

  None (edit)
Description Rogelio Noriega 2001-07-24 17:27:12 EDT
Description of Problem: 
Dell WS530
Dual 1.5G Procs
hdd = scsi 36.7GB
mem =2x512 dimms
cdrom =ide
floppy
zip250 drive
NV15 Video Card

System will not boot to os after install, message displayed is "Grub 
loading stage2" and system hangs. This only happens if the zip250 disk is 
in the drive, removing the disk and rebooting does not fix the problem. If 
the disk is not inserted during the install error does not occurr.

If I swap out the scsi hdd from the config above and replace it with a ide 
drive the error does not occurr, system install and boots even if the 
zip250 is in the drive. 


How Reproducible: 100%


Steps to Reproduce:
1.install beta2 with scsi hdd and zip250 disk in drive.
2. 
3. 

Actual Results:


Expected Results: Should be able to install os with scsi hdd and zip250.


Additional Information:
Comment 1 Glen Foster 2001-07-25 19:10:25 EDT
This defect is considered SHOULD-FIX for the Fairfax release.
Comment 2 Jeremy Katz 2001-07-26 18:43:51 EDT
Can you attach a copy of the grub.conf generated if you install with a zip disk
in the drive (you can select lilo as the bootloader and /boot/grub/grub.conf
will still be generated)
Comment 3 Rogelio Noriega 2001-07-27 10:50:01 EDT
Created attachment 25167 [details]
grub.conf
Comment 4 Rogelio Noriega 2001-07-30 19:09:23 EDT
Beta 3 seems to have fixed the problem with the WS530, but I need to do further 
testing. I still have grub problems with PowerApp 110 Server (Bug# 49906).  
I'll post my findings as soon as I complete the tests. Were updates made to 
grub?
Comment 5 Jeremy Katz 2001-07-30 21:42:35 EDT
Changes have been made to be much more proactive about getting device mappings
right, which might well have been the problem as well as various little
packaging oddities which could have caused problems

Note You need to log in before you can comment on or make changes to this bug.